Subject: Last Call: Use of HTTP State Management to BCP

From: The IESG <[email-masked]>
Date: Fri, 28 Apr 2000 12:10:37 -0400

The IESG will consider publication of the following Internet-Drafts:

o Use of HTTP State Management <draft-iesg-http-cookies-03.txt> as a
  BCP.
o HTTP State Management Mechanism
  <draft-ietf-http-state-man-mec-12.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by May 12, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-iesg-http-cookies-03.txt
http://www.ietf.org/internet-drafts/draft-ietf-http-state-man-mec-12.txt